HTICK(1)

NAME
htick - Husky File-Ticker

SYNOPSIS
htick <command>

DESCRIPTION

  Toss
htick reads *.tic Files in your Protected Inbound. According to the Information htick gets out of that *.tic Files it will process the received archives and sort them into the filebase.

  FileFix
htick has a builtin FileFix. A FileFix helps your users to maintain their area-subscriptions without your interaction.

  Hatch
htick could send files to FileEchos. This is called to hatch a File.

  FileList
htick makes a complete Filelist of your Filebase.

  Announce
htick could tell you and your neigbours which files arrived. It could announce to a specified echo or in a file (so you could process this file with some scripts....)

This manual page was written for the Debian GNU/Linux distribution because the original program does not have a manual page.

OPTIONS

  Main Commands
toss Reading *.tic and tossing files.
scan Scanning Netmail area for mails to filefix.
hatch <file> <area> [<description>] Hatch File <file> in in Area <area> with optional description.
filelist <file> Generate filelist which includes all files in Filebase.
send <file> <filearea> <address> Send file from filearea to address.
clean Clean passthrough dir.

  Optional Commands
announce <area> Announce new files in area (toss and hatch).
annfile <file> Announce new files in text file (toss and hatch).
annfecho <file> Announce new fileecho in text file.
replace [<filemask>] Hatch file into Area, using Description for file, if exist "replace", then fill replace field in TIC; if not exist <filemask>, then put <file> in field.

RETURN VALUE
0 Success.

ERRORS
1 Error.

FILES
/fido/etc/config  Default Fidoconfig.

NOTES
All Husky-Software is written by various developers. For detailed information about the Husky-Team take a look at http://husky.sourceforge.net/team.html.

Not all features are implemented yet, you are welcome to implement them :)

AUTHOR
This manual page was written by Joerg Jaspert (JJ) <joerg@goliathbbs.dnsalias.net>, for the Debian GNU/Linux system (but may be used by others).
Updated by Pavel Andreew <pavel@collage.etel.ru>